@base <http://purl.org/coscine/vocabularies/fastq/libraryStrategy> .

@prefix rdfs: <http://www.w3.org/2000/01/rdf-schema#> .
@prefix dcterms: <http://purl.org/dc/terms/> .

<http://purl.org/coscine/vocabularies/fastq/libraryStrategy> 
    dcterms:license <http://spdx.org/licenses/MIT> ;
    dcterms:publisher <https://itc.rwth-aachen.de/> ;
    dcterms:rights "Copyright © 2022 Institute of Medical Microbiology, University Hospital of RWTH, Aachen" ;
    dcterms:title  "Library strategy"@en ;
    rdfs:label "Library strategy"@en
.


            
<http://purl.org/coscine/vocabularies/fastq/libraryStrategy#0> a <http://purl.org/coscine/vocabularies/fastq/libraryStrategy#0>;
    rdfs:label "WGS"@en , "WGS"@de ;
    rdfs:subClassOf <http://purl.org/coscine/vocabularies/fastq/libraryStrategy> 
.
                
<http://purl.org/coscine/vocabularies/fastq/libraryStrategy#1> a <http://purl.org/coscine/vocabularies/fastq/libraryStrategy#1>;
    rdfs:label "WGA"@en , "WGA"@de ;
    rdfs:subClassOf <http://purl.org/coscine/vocabularies/fastq/libraryStrategy> 
.
                
<http://purl.org/coscine/vocabularies/fastq/libraryStrategy#2> a <http://purl.org/coscine/vocabularies/fastq/libraryStrategy#2>;
    rdfs:label "WXS"@en , "WXS"@de ;
    rdfs:subClassOf <http://purl.org/coscine/vocabularies/fastq/libraryStrategy> 
.
                
<http://purl.org/coscine/vocabularies/fastq/libraryStrategy#3> a <http://purl.org/coscine/vocabularies/fastq/libraryStrategy#3>;
    rdfs:label "RNA-Seq"@en , "RNA-Seq"@de ;
    rdfs:subClassOf <http://purl.org/coscine/vocabularies/fastq/libraryStrategy> 
.
                
<http://purl.org/coscine/vocabularies/fastq/libraryStrategy#4> a <http://purl.org/coscine/vocabularies/fastq/libraryStrategy#4>;
    rdfs:label "ssRNA-seq"@en , "ssRNA-seq"@de ;
    rdfs:subClassOf <http://purl.org/coscine/vocabularies/fastq/libraryStrategy> 
.
                
<http://purl.org/coscine/vocabularies/fastq/libraryStrategy#5> a <http://purl.org/coscine/vocabularies/fastq/libraryStrategy#5>;
    rdfs:label "miRNA-Seq"@en , "miRNA-Seq"@de ;
    rdfs:subClassOf <http://purl.org/coscine/vocabularies/fastq/libraryStrategy> 
.
                
<http://purl.org/coscine/vocabularies/fastq/libraryStrategy#6> a <http://purl.org/coscine/vocabularies/fastq/libraryStrategy#6>;
    rdfs:label "ncRNA-Seq"@en , "ncRNA-Seq"@de ;
    rdfs:subClassOf <http://purl.org/coscine/vocabularies/fastq/libraryStrategy> 
.
                
<http://purl.org/coscine/vocabularies/fastq/libraryStrategy#7> a <http://purl.org/coscine/vocabularies/fastq/libraryStrategy#7>;
    rdfs:label "FL-cDNA"@en , "FL-cDNA"@de ;
    rdfs:subClassOf <http://purl.org/coscine/vocabularies/fastq/libraryStrategy> 
.
                
<http://purl.org/coscine/vocabularies/fastq/libraryStrategy#8> a <http://purl.org/coscine/vocabularies/fastq/libraryStrategy#8>;
    rdfs:label "EST"@en , "EST"@de ;
    rdfs:subClassOf <http://purl.org/coscine/vocabularies/fastq/libraryStrategy> 
.
                
<http://purl.org/coscine/vocabularies/fastq/libraryStrategy#9> a <http://purl.org/coscine/vocabularies/fastq/libraryStrategy#9>;
    rdfs:label "Hi-C"@en , "Hi-C"@de ;
    rdfs:subClassOf <http://purl.org/coscine/vocabularies/fastq/libraryStrategy> 
.
                
<http://purl.org/coscine/vocabularies/fastq/libraryStrategy#10> a <http://purl.org/coscine/vocabularies/fastq/libraryStrategy#10>;
    rdfs:label "ATAC-seq"@en , "ATAC-seq"@de ;
    rdfs:subClassOf <http://purl.org/coscine/vocabularies/fastq/libraryStrategy> 
.
                
<http://purl.org/coscine/vocabularies/fastq/libraryStrategy#11> a <http://purl.org/coscine/vocabularies/fastq/libraryStrategy#11>;
    rdfs:label "WCS"@en , "WCS"@de ;
    rdfs:subClassOf <http://purl.org/coscine/vocabularies/fastq/libraryStrategy> 
.
                
<http://purl.org/coscine/vocabularies/fastq/libraryStrategy#12> a <http://purl.org/coscine/vocabularies/fastq/libraryStrategy#12>;
    rdfs:label "RAD-Seq"@en , "RAD-Seq"@de ;
    rdfs:subClassOf <http://purl.org/coscine/vocabularies/fastq/libraryStrategy> 
.
                
<http://purl.org/coscine/vocabularies/fastq/libraryStrategy#13> a <http://purl.org/coscine/vocabularies/fastq/libraryStrategy#13>;
    rdfs:label "CLONE"@en , "CLONE"@de ;
    rdfs:subClassOf <http://purl.org/coscine/vocabularies/fastq/libraryStrategy> 
.
                
<http://purl.org/coscine/vocabularies/fastq/libraryStrategy#14> a <http://purl.org/coscine/vocabularies/fastq/libraryStrategy#14>;
    rdfs:label "POOLCLONE"@en , "POOLCLONE"@de ;
    rdfs:subClassOf <http://purl.org/coscine/vocabularies/fastq/libraryStrategy> 
.
                
<http://purl.org/coscine/vocabularies/fastq/libraryStrategy#15> a <http://purl.org/coscine/vocabularies/fastq/libraryStrategy#15>;
    rdfs:label "AMPLICON"@en , "AMPLICON"@de ;
    rdfs:subClassOf <http://purl.org/coscine/vocabularies/fastq/libraryStrategy> 
.
                
<http://purl.org/coscine/vocabularies/fastq/libraryStrategy#16> a <http://purl.org/coscine/vocabularies/fastq/libraryStrategy#16>;
    rdfs:label "CLONEEND"@en , "CLONEEND"@de ;
    rdfs:subClassOf <http://purl.org/coscine/vocabularies/fastq/libraryStrategy> 
.
                
<http://purl.org/coscine/vocabularies/fastq/libraryStrategy#17> a <http://purl.org/coscine/vocabularies/fastq/libraryStrategy#17>;
    rdfs:label "FINISHING"@en , "FINISHING"@de ;
    rdfs:subClassOf <http://purl.org/coscine/vocabularies/fastq/libraryStrategy> 
.
                
<http://purl.org/coscine/vocabularies/fastq/libraryStrategy#18> a <http://purl.org/coscine/vocabularies/fastq/libraryStrategy#18>;
    rdfs:label "ChIP-Seq"@en , "ChIP-Seq"@de ;
    rdfs:subClassOf <http://purl.org/coscine/vocabularies/fastq/libraryStrategy> 
.
                
<http://purl.org/coscine/vocabularies/fastq/libraryStrategy#19> a <http://purl.org/coscine/vocabularies/fastq/libraryStrategy#19>;
    rdfs:label "MNase-Seq"@en , "MNase-Seq"@de ;
    rdfs:subClassOf <http://purl.org/coscine/vocabularies/fastq/libraryStrategy> 
.
                
<http://purl.org/coscine/vocabularies/fastq/libraryStrategy#20> a <http://purl.org/coscine/vocabularies/fastq/libraryStrategy#20>;
    rdfs:label "DNase-Hypersensitivity"@en , "DNase-Hypersensitivity"@de ;
    rdfs:subClassOf <http://purl.org/coscine/vocabularies/fastq/libraryStrategy> 
.
                
<http://purl.org/coscine/vocabularies/fastq/libraryStrategy#21> a <http://purl.org/coscine/vocabularies/fastq/libraryStrategy#21>;
    rdfs:label "Bisulfite-Seq"@en , "Bisulfite-Seq"@de ;
    rdfs:subClassOf <http://purl.org/coscine/vocabularies/fastq/libraryStrategy> 
.
                
<http://purl.org/coscine/vocabularies/fastq/libraryStrategy#22> a <http://purl.org/coscine/vocabularies/fastq/libraryStrategy#22>;
    rdfs:label "CTS"@en , "CTS"@de ;
    rdfs:subClassOf <http://purl.org/coscine/vocabularies/fastq/libraryStrategy> 
.
                
<http://purl.org/coscine/vocabularies/fastq/libraryStrategy#23> a <http://purl.org/coscine/vocabularies/fastq/libraryStrategy#23>;
    rdfs:label "MRE-Seq"@en , "MRE-Seq"@de ;
    rdfs:subClassOf <http://purl.org/coscine/vocabularies/fastq/libraryStrategy> 
.
                
<http://purl.org/coscine/vocabularies/fastq/libraryStrategy#24> a <http://purl.org/coscine/vocabularies/fastq/libraryStrategy#24>;
    rdfs:label "MeDIP-Seq"@en , "MeDIP-Seq"@de ;
    rdfs:subClassOf <http://purl.org/coscine/vocabularies/fastq/libraryStrategy> 
.
                
<http://purl.org/coscine/vocabularies/fastq/libraryStrategy#25> a <http://purl.org/coscine/vocabularies/fastq/libraryStrategy#25>;
    rdfs:label "MBD-Seq"@en , "MBD-Seq"@de ;
    rdfs:subClassOf <http://purl.org/coscine/vocabularies/fastq/libraryStrategy> 
.
                
<http://purl.org/coscine/vocabularies/fastq/libraryStrategy#26> a <http://purl.org/coscine/vocabularies/fastq/libraryStrategy#26>;
    rdfs:label "Tn-Seq"@en , "Tn-Seq"@de ;
    rdfs:subClassOf <http://purl.org/coscine/vocabularies/fastq/libraryStrategy> 
.
                
<http://purl.org/coscine/vocabularies/fastq/libraryStrategy#27> a <http://purl.org/coscine/vocabularies/fastq/libraryStrategy#27>;
    rdfs:label "VALIDATION"@en , "VALIDATION"@de ;
    rdfs:subClassOf <http://purl.org/coscine/vocabularies/fastq/libraryStrategy> 
.
                
<http://purl.org/coscine/vocabularies/fastq/libraryStrategy#28> a <http://purl.org/coscine/vocabularies/fastq/libraryStrategy#28>;
    rdfs:label "FAIRE-seq"@en , "FAIRE-seq"@de ;
    rdfs:subClassOf <http://purl.org/coscine/vocabularies/fastq/libraryStrategy> 
.
                
<http://purl.org/coscine/vocabularies/fastq/libraryStrategy#29> a <http://purl.org/coscine/vocabularies/fastq/libraryStrategy#29>;
    rdfs:label "SELEX"@en , "SELEX"@de ;
    rdfs:subClassOf <http://purl.org/coscine/vocabularies/fastq/libraryStrategy> 
.
                
<http://purl.org/coscine/vocabularies/fastq/libraryStrategy#30> a <http://purl.org/coscine/vocabularies/fastq/libraryStrategy#30>;
    rdfs:label "RIP-Seq"@en , "RIP-Seq"@de ;
    rdfs:subClassOf <http://purl.org/coscine/vocabularies/fastq/libraryStrategy> 
.
                
<http://purl.org/coscine/vocabularies/fastq/libraryStrategy#31> a <http://purl.org/coscine/vocabularies/fastq/libraryStrategy#31>;
    rdfs:label "ChIA-PET"@en , "ChIA-PET"@de ;
    rdfs:subClassOf <http://purl.org/coscine/vocabularies/fastq/libraryStrategy> 
.
                
<http://purl.org/coscine/vocabularies/fastq/libraryStrategy#32> a <http://purl.org/coscine/vocabularies/fastq/libraryStrategy#32>;
    rdfs:label "Synthetic-Long-Read"@en , "Synthetic-Long-Read"@de ;
    rdfs:subClassOf <http://purl.org/coscine/vocabularies/fastq/libraryStrategy> 
.
                
<http://purl.org/coscine/vocabularies/fastq/libraryStrategy#33> a <http://purl.org/coscine/vocabularies/fastq/libraryStrategy#33>;
    rdfs:label "Targeted-Capture"@en , "Targeted-Capture"@de ;
    rdfs:subClassOf <http://purl.org/coscine/vocabularies/fastq/libraryStrategy> 
.
                
<http://purl.org/coscine/vocabularies/fastq/libraryStrategy#34> a <http://purl.org/coscine/vocabularies/fastq/libraryStrategy#34>;
    rdfs:label "Tethered Chromatin Conformation Capture"@en , "Tethered Chromatin Conformation Capture"@de ;
    rdfs:subClassOf <http://purl.org/coscine/vocabularies/fastq/libraryStrategy> 
.
                
<http://purl.org/coscine/vocabularies/fastq/libraryStrategy#35> a <http://purl.org/coscine/vocabularies/fastq/libraryStrategy#35>;
    rdfs:label "OTHER"@en , "OTHER"@de ;
    rdfs:subClassOf <http://purl.org/coscine/vocabularies/fastq/libraryStrategy> 
.
                